Deploy ORES review tool to etwiki
Closed, ResolvedPublic

Halfak created this task.Mar 4 2017, 5:07 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 4 2017, 5:07 PM
Halfak triaged this task as High priority.
Restricted Application added a project: User-Ladsgroup. · View Herald TranscriptMar 15 2017, 8:56 PM

Mentioned in SAL (#wikimedia-operations) [2017-03-21T00:13:40Z] <Amir1> mwscript maintenance/sql.php --wiki=etwiki extensions/ORES/sql/(ores_model|ores_classification).sql (T159609)

Mentioned in SAL (#wikimedia-operations) [2017-03-21T00:28:47Z] <dereckson@tin> Synchronized wmf-config/InitialiseSettings.php: Enable ORES review tool in etwiki (T159609) (duration: 00m 42s)

Mentioned in SAL (#wikimedia-operations) [2017-03-21T00:30:12Z] <Amir1> ladsgroup@terbium:/srv/mediawiki/php-1.29.0-wmf.16$ mwscript extensions/ORES/maintenance/PopulateDatabase.php --wiki=etwiki (T159609)

Mentioned in SAL (#wikimedia-operations) [2017-03-21T00:37:16Z] <Amir1> ladsgroup@terbium:/srv/mediawiki/php-1.29.0-wmf.16$ mwscript extensions/ORES/maintenance/PopulateDatabase.php --wiki=etwiki is done now (T159609)

Ladsgroup moved this task from Active to Done on the Scoring-platform-team board.Mar 21 2017, 12:40 AM
Ladsgroup moved this task from In progress to Done on the User-Ladsgroup board.
Ladsgroup closed this task as Resolved.